﻿
@media only screen and (max-width: 992px) {
	.construction-container {
		display: none;
		height: 140px;
	    padding: 15px 0px;
	}
}

@media only screen and (min-width: 993px) {	
	.construction-container {
	    height: 184px;
	    padding: 0px 0px;
	}
	.construction-container img {
		height: 160px;
	}
}


.mdw-container .construction-container {
	background-color: #870000;
	display: flex;
    align-items: center;
    align-content: center;
}

.construction-container a {
    font-size: 38px;
    color: white;
    text-align: center;
    width: 100%;
    display: block;
}
